Mon, 13 Jul 2020 02:37:03 UTC

Information for RPM pacemaker-libs-devel-2.0.2-3.el8_1.2.ppc64le.rpm

ID104051
Namepacemaker-libs-devel
Version2.0.2
Release3.el8_1.2
Epoch
Archppc64le
SummaryPacemaker development package
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-libs-devel package contains headers and shared libraries for developing tools for Pacemaker.
Build Time2020-01-03 18:21:53 GMT
Size135780
2af54db5b2ddfa971edc7072051e57cf
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8_1-updates-build-31622-3474
Provides
pacemaker-libs-devel = 2.0.2-3.el8_1.2
pacemaker-libs-devel(ppc-64) = 2.0.2-3.el8_1.2
pkgconfig(libpacemaker) = 2.0.2-3.el8_1.2
pkgconfig(pacemaker) = 2.0.2-3.el8_1.2
pkgconfig(pacemaker-cib) = 2.0.2-3.el8_1.2
pkgconfig(pacemaker-cluster) = 2.0.2-3.el8_1.2
pkgconfig(pacemaker-fencing) = 2.0.2-3.el8_1.2
pkgconfig(pacemaker-lrmd) = 2.0.2-3.el8_1.2
pkgconfig(pacemaker-pe_rules) = 2.0.2-3.el8_1.2
pkgconfig(pacemaker-pe_status) = 2.0.2-3.el8_1.2
pkgconfig(pacemaker-service) = 2.0.2-3.el8_1.2
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
bzip2-devel(ppc-64)
corosynclib-devel(ppc-64) >= 2.0.0
glib2-devel(ppc-64)
libcib.so.27()(64bit)
libcrmcluster.so.29()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
liblrmd.so.28()(64bit)
libpacemaker.so.1()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.28()(64bit)
libqb-devel(ppc-64)
libstonithd.so.26()(64bit)
libtool-ltdl-devel(ppc-64)
libuuid-devel(ppc-64)
libxml2-devel(ppc-64)
libxslt-devel(ppc-64)
pacemaker-cluster-libs(ppc-64) = 2.0.2-3.el8_1.2
pacemaker-libs(ppc-64) = 2.0.2-3.el8_1.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 53 >>>
Name ascending sort Size
/usr/include/pacemaker0
/usr/include/pacemaker/crm0
/usr/include/pacemaker/crm/attrd.h1715
/usr/include/pacemaker/crm/cib0
/usr/include/pacemaker/crm/cib.h6008
/usr/include/pacemaker/crm/cib/util.h2941
/usr/include/pacemaker/crm/cluster.h6286
/usr/include/pacemaker/crm/common0
/usr/include/pacemaker/crm/common/ipc.h5210
/usr/include/pacemaker/crm/common/iso8601.h3944
/usr/include/pacemaker/crm/common/logging.h11564
/usr/include/pacemaker/crm/common/mainloop.h5459
/usr/include/pacemaker/crm/common/nvpair.h3320
/usr/include/pacemaker/crm/common/results.h6532
/usr/include/pacemaker/crm/common/util.h6132
/usr/include/pacemaker/crm/common/xml.h10810
/usr/include/pacemaker/crm/compatibility.h8188
/usr/include/pacemaker/crm/crm.h7257
/usr/include/pacemaker/crm/lrmd.h20544
/usr/include/pacemaker/crm/msg_xml.h15599
/usr/include/pacemaker/crm/pengine0
/usr/include/pacemaker/crm/pengine/common.h4396
/usr/include/pacemaker/crm/pengine/complex.h1230
/usr/include/pacemaker/crm/pengine/pe_types.h16420
/usr/include/pacemaker/crm/pengine/remote.h1426
/usr/include/pacemaker/crm/pengine/rules.h3228
/usr/include/pacemaker/crm/pengine/status.h3012
/usr/include/pacemaker/crm/services.h14835
/usr/include/pacemaker/crm/stonith-ng.h17952
/usr/include/pacemaker/crm_config.h2666
/usr/lib64/libcib.so16
/usr/lib64/libcrmcluster.so23
/usr/lib64/libcrmcommon.so22
/usr/lib64/libcrmservice.so23
/usr/lib64/liblrmd.so17
/usr/lib64/libpacemaker.so21
/usr/lib64/libpe_rules.so21
/usr/lib64/libpe_status.so22
/usr/lib64/libstonithd.so21
/usr/lib64/pkgconfig/libpacemaker.pc334
/usr/lib64/pkgconfig/pacemaker-cib.pc408
/usr/lib64/pkgconfig/pacemaker-cluster.pc827
/usr/lib64/pkgconfig/pacemaker-fencing.pc349
/usr/lib64/pkgconfig/pacemaker-lrmd.pc404
/usr/lib64/pkgconfig/pacemaker-pe_rules.pc348
/usr/lib64/pkgconfig/pacemaker-pe_status.pc349
/usr/lib64/pkgconfig/pacemaker-service.pc410
/usr/lib64/pkgconfig/pacemaker.pc808
/usr/share/doc/pacemaker-libs-devel0
/usr/share/doc/pacemaker-libs-devel/COPYING836
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8-stream-build-36457-5958 2020-04-24 17:04:03 expired